/************************************************
* links				*
************************************************/

.main h1 a:link, .content-title a:link, .single-title a:link,
.main h1 a:visited, .content-title a:visited, .single-title a:visited {
  color: #333; 
}
.main h1 a:hover, .content-title a:hover,
.main h1 a:active, .content-title a:active,
.post-date a:link, .mini-post-date a:link,
.post-date a:visited, .mini-post-date a:visited,
a.more:link, a.more:visited { 
  color: #666; 
} 
.post-date a:hover, .mini-post-date a:hover,
.post-date a:active, .mini-post-date a:active,
a.more:hover, a.more:active {
	color: #222;
}
.breadcrumbs a:link, .breadcrumbs a:visited,
.post-title a:link, .post-title a:visited,
.mini-post-title a:link, .mini-post-title a:visited {
	color: #666;
}
.breadcrumbs a:hover, .breadcrumbs a:active {
	color: #222;
}
.post-title a:hover, .post-title a:active,
.mini-post-title a:hover, .mini-post-title a:active {
	color: #333;
}
.text a:hover, .text a:active {
	text-decoration: underline;
}

/************************************************
* titles                            *
************************************************/

.title {
  padding: 0 0 5px 0;
  line-height: 1.1;
}
.main-title {
  font: normal 28px "League Gothic";    
  margin: 0 0 20px 0; 
}
.main h1 {
  font: normal 28px "League Gothic";     
  color: #666;     
  margin-bottom: 20px;
	padding: 0 0 5px 0!important;
  background: url("../images/line-gray.jpg") repeat-x left bottom; 
}	
.post-title  {
  font: normal 26px "League Gothic"; 
  color: #666; 
	padding: 0 0 9px 0!important;
	line-height: 1;
}	
.mini-post-title  {
  font: normal 24px "League Gothic"; 
  padding: 0 0 7px 0!important;
	line-height: 1;
}	
.single-title {
	padding-bottom: 10px;	
}

/************************************************
*	slider
************************************************/

#home-slider {
  width: auto\9;
  max-width: 100%;
  height: auto;
  margin: 1px 0 20px 0;
  padding: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
  background: #E5E5E5 url('../images/sub-bg.jpg') repeat-x left top;
  border-top: 1px solid #adadab;
  border-bottom: 1px solid #d8d6d6;
  border: 1px solid #c1bfbf;
  overflow: hidden;
}
#slides_container {
  border: 1px solid #fff;
  margin: 7px;
  padding: 0 0 10px 0;
}
.slide {    
  position: relative;
  width: auto\9;
  max-width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: block;
  text-align: center;
}
.slider-title {
  position: absolute; left: 0; bottom: 0;
  width: 90%;
  height: auto;
  margin: 0 1px 0 0;
  padding: 8px 10px 10px 10px;
  background: url('../images/overlay.png') repeat left top;
  text-align: center; 
  font-size: 14px;
  line-height: 1; 
  display: block; 
}
#slides_container a:link, #slides_container a:visited {
  position: relative;
  text-decoration: none;
  color: #fff;
  display: block;
}
#slides_container#slides_container a:hover, #slides_container a:active {
  text-decoration: none;
  color: #eee;
}
#slides_container img {
  max-width: 100%;
  width: auto\9;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.slidesjs-pagination { 
  position: relative;
  display: block;
  text-align: center;
  margin: 12px auto 17px!important;
}
.slidesjs-pagination li {
  float: right;
  list-style: none outside none;
}
.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  margin-left: 3px;
  padding-top: 13px;
	background-image: url('../images/pagination.png');
  background-position: 0 0;
  overflow: hidden;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -12px;
}
.slidesjs-pagination li a:hover {
  background-position: 0 -25px;
}
.slidesjs-previous, .slidesjs-next {
  display: none;
}

/************************************************
* home-galery			/  home.php  /*
************************************************/

.home-galery { 
  float: none;
	max-width: 600px;
	margin: 0 auto 0;
  font-size: 13px;
  line-height: 1;
	overflow: hidden;
}
.home-galery .img-block { 
  position: relative; 
  width: 143px;
  height: 180px;
  margin: 0 0 10px 0;
  text-align: center;  
  clear: none;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  _height: 200px;
}
.home-galery img { 
  width: 130px;
  height: 130px !important;
  margin: 0 0 5px 0;
  padding: 1px;
  border: 1px solid #ccc;
}
.home-galery img:hover, .home-galery img:active, .home-galery img:focus { 
  width: 130px;
  height: 130px;
  margin: 0 0 5px 0;
}
.home-galery a.title-home { 
  font-size: 13px;
  line-height: 1;
}

.home-galery .main_ad336x280 {
  width: 336px!important;
}

/************************************************
* Content			/  content-onecolumn.php  /*
************************************************/

.post { 
  position: relative;
  height: auto;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.post img {
  float: left;
  width: 150px!important;
  margin: 3px 15px 5px 3px;
  border: 1px solid #ccc;
  padding: 1px;
}
.post img.youtube {
  width: 150px;
}
.post-date { 
  font-size: 13px;
  margin: 0 0 12px 0;
  color: #666;
}
.post p, .mini-post p {  
  text-align: justify;
  line-height: 1.2;
}
.more {
  position: absolute; bottom: 0; right: 0;
	padding: 0;
	font-size: 13px;
	font-style: italic;
}	

/*****************************w*******************
*	 mini-post    /  content-twocolumn.php  /	*
***********************************************/

.mini-post {  
  position: relative;
  width: 48%;
  min-height: 160px;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  font-size: 13px;
  overflow: hidden;  
}
.Left { float: left; }
.Right { float: right; }
/*  cat_content	       */

.mini-post-title {	
	margin: 0;
	padding: 0;
  color : #000; 
  line-height: 1;
  font-weight: normal;
}
.mini-post img {
  float: left;
  width: 130px!important;
	margin: 3px 12px 5px 3px;
}
.mini-post-date { 
  font-size: 13px;
  margin: 0 0 7px 0;
  color: #666;
}

/************************************************
* breadcrumbs, postmetadata  *
************************************************/

.breadcrumbs { 
  text-align: left;
  margin: 0 0 15px 0!important;
  color: #666;
}
.postmetadata { 
 	background: #f7f7f7;
  margin: 15px 0 25px 0!important; 
  padding: 0 10px 1px 0;
  overflow: hidden;
  color: #444;
  clear: both;
} 
.postmetadata #share { 
  float: left;
  font: normal 24px "League Gothic";    
  padding: 4px 12px 7px 12px;
  margin-top: 0!important;
  color: #fff;
  text-align: center;
} 
#time {
	margin-left: 0;
  text-align: right;  
}
/*   col		*/

.postmetadata .col { 
	float: left;
	width: 17%;
	height: 25px;
	margin-left: 2%;
	margin-top: 9px;
}
.postmetadata .col:nth-of-type(5n+1),
#other .col:nth-of-type(5n+1) {
	margin-left: 0;
	clear: left;
}

/************************************************
* Other  *  / single.php /*
************************************************/

#other { 
	position: relative;
	height: auto;
  margin: 0 0 0 0px !important; 
  overflow: hidden;
}
#other .col { 
	float: left;
  width: 23%; 
	height: auto;
	margin: 0 1% 0 1%;
  padding-bottom: 20px;
  line-height: 1.1;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  _height: 200px;  
}
#other img {
  *zoom: 1;
  max-width: 98%;
  width: auto\9;  
  height: auto;
  margin-bottom: 8px;
}
.other_title {
  margin-right: 20px;
  font-size: 13px;
}

/************************************************
* responsive col  *
************************************************/

@media screen and (max-width: 1132px)  {
  #share { width: 100% !important; }
  .postmetadata .col { width: 23%; }
  #other .col { width: 23%; }
}
@media screen and (max-width: 940px) {
  .postmetadata .col, #other .col { width: 47%; }
  #time {  text-align: left !important; padding-left: 7px; }
}
@media screen and (max-width: 740px) {
  .postmetadata .col, #other .col { width: 23%; }
}
@media screen and (max-width: 500px) {
  .postmetadata .col, #other .col {  width: 47%; }
}
@media screen and (max-width: 320px) {
  .postmetadata .col, #other .col {  
    width: 100%; 
  }
}

/************************************************
* text		/  single.php  /	*
************************************************/

.text {
  float: left;
  position: relative;
  width: 100%;
  font-size: 14px;
  margin: 0 0 15px 0;
  padding: 0;
}
.text h2, .text h3, .text h4, .text h5, .text h6 {
  font-weight: normal;
  margin: 10px 0 12px 0!important;
  clear: both!important;
}
.text h2 {  font-size: 20px; }
.text h3 {  font-size: 18px; }
.text h4 {  font-size: 16px; }
.text h5 {  font-size: 15px; }
.text h6 {  font-size: 14px; }
.text p {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 14px;
  text-align: justify;
  line-height: 1.4;
}
.big, big {
  font-size: 17px;
  color: #333;     
}

#page_navi {
  margin : 15px 0 5px 0; 
  font-weight: bold;
}
#tags {
  padding: 10px 0 5px 0!important;
}
/*  img    */

.text img {
  /* IE7-8 need help adjusting responsive images */
  width: auto\9;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  max-width: 97%;
  height: auto;
  margin: 10px 0 20px 0;
  vertical-align: middle;
  /* For IE 7 and up  */
  -ms-interpolation-mode: bicubic;
	padding: 0;
}
.text .alignleft, img.alignleft {
	float: left;
  height: auto;
	margin: 3px 15px 10px 0;
}
.text .alignright, img.alignright {
	float: right;
	display: inline;
	margin: 3px 0 10px 15px;
}
.text .aligncenter, .text img.aligncenter {
	float: none;
	clear: both;
	display: block;
	margin: 15px auto 0;
}
.text .alignnone, img.alignnone {
  margin-top: 5px;
  margin-bottom: 5px;
}
.wp-caption {
	text-align: center!important;
	margin: 0;
  padding: 0;
}
.wp-caption-text, .gallery-item .wp-caption-text {
   text-align: center!important;
   font-weight: bold;
   padding-top: 10px;
   display: block;
}
/*  gallery    */

.gallery-item .wp-caption-text {
   padding-top: 0!important; 
   margin-top: 0;
}
.gallery-item img  {
 margin: 0 4px 4px 4px!important;
}
/*  Table  */

.text table {
      width: 99%;
      border: 1px solid #ccc;
      border-collapse: collapse;
      margin: 15px 0 15px 0!important;
}              
.text table thead, .text table th {
      background-color: #ddd;
      text-align: center;
      vertical-align: text-top;
      padding: 9px 10px 9px 10px;
      border: 1px solid #ccc;
      border-collapse: collapse;
}
.text table td, .text table tr {
      text-align:left;
      padding: 10px;
      border: 1px solid #ccc;
      border-collapse: collapse;
}
.text table tr {
      background: #fff;
}
/*  vrezka  */

.vrezka {
  float: right; 
  width: 200px; 
  max-height: 60px;
  padding: 5px 5px 7px 10px; 
  margin: 5px 0 5px 15px; 
  background: #efeeef;
  border: 1px solid #ccc;
  font-size: 13px;
  overflow: hidden;
}
.vrezka .author {
  float: right; 
  width: 150px; 
  margin: 2px 0 0 0;
  line-height: 1.1 !important;
}
.vrezka .avatar-40 img {
  float: left;
  margin: 3px 0 0 0!important; 
  width: 40px!important;
  height: 40px!important;
  overflow: hidden;
}
.text strong {
  font-size: 14px;
  color : #333;     
}
/* ul li  */

.text ul {
  margin: 10px 0 10px 15px;
  padding: 0;
  list-style: outside disc;
  color: #333 !important;
}
.text ul ul, .text ul ul ul {
  margin : 7px 0 7px 15px;
  padding : 0;
  list-style : outside disc;
}
.text ul li {
  font-size : 14px;
  margin : 0;
  padding : 0;
  text-decoration : none;
  color: #333;
  line-height: 1.3;
}
.text ul ul li {
 line-height: 1.2;
}
.text ol {
  margin: 10px 0 10px 7px;
  padding: 0 0 0 20px;
  list-style: outside decimal;
}
.text ol ol {
  margin : 7px 0 7px 0;
  list-style : outside lower-alpha;
}
.text ol ul {
  margin : 7px 0 7px 20px;
  list-style : outside disc!important;
}
.text ol li {
  font-size : 14px;
  margin : 0;
  padding : 0;
  text-decoration : none;
  color: #333;
  line-height: 1.3;
  list-style: outside decimal;
} 
.text ol ol li {
 line-height: 1.2;
}

/************************************************
*	in category    								*
************************************************/

#cat_desc { 
  position: relative;
  width: 100%;
  height: auto;
  margin: 15px 0 25px 0;
  padding-bottom: 15px;
  font-style: italic;
  font-size: 13px;
  border-radius: 0;
  -moz-border-radius: 0; 
  -webkit-border-radius: 0; 
  background: url("../images/line-gray.jpg") repeat-x left bottom!important; 
}
#cat_desc p {
  margin: 0 0 7px 0;
}

/************************************************
*		/  site map    /				*
************************************************/

#site-map {
  margin-bottom: 20px;
}
.title-map, .ddsg-wrapper ul li {
  float: none;
  margin: 15px 0 15px 0;
  list-style-type: none;
  font-size: 18px;
}  
.title-map a:link, .title-map a:visited,
.ddsg-wrapper ul li a:link, .ddsg-wrapper ul li a:visited {
  color:
}
#site-map ul {  
  margin-left: 15px;
  padding: 0;
}

/************************************************
*	ddsg-wrapper		/  site map    /				*
************************************************/

.ddsg-wrapper { 
  position: relative;
	margin: 10px 0 0 0; 
	padding: 0;  	
	overflow: hidden;
}
.ddsg-wrapper h2 {
  font-size: 20px;
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
} 
.ddsg-wrapper ul { 
  margin: 10px 0 15px 0;
  padding-left: 1px;
}  
.ddsg-wrapper ul ul {
  margin: 10px 0 5px 13px !important;
}  
.ddsg-wrapper ul ul li {
  line-height: 1.2;
  list-style-type: disc !important;
  margin: 0;
  font-size: 14px;
}  
.ddsg-pagenav {
  margin-top: 25px;
}
.ddsg-wrapper strong {
  font-weight: normal;
}

/************************************************
* subscribe         / subscribe.php /		      	*
************************************************/
 
.page-width {
  max-width: 960px;
  margin: 0 auto 0 !important;
  background: #fff;
}
#subscribe {
  max-width: 80%;
  margin: 35px auto 30px;
}
/* subscribe  */

#subscribe .sub_box { 
  float: none;
  height: auto;
  margin: 0 auto 0;
  font-size: 17px;
}
#subscribe .center {
  float: none;
  clear: both !important;
  text-align: center !important;
  margin: 0 auto 0;
}
#subscribe .big {
  font-size: 20px;
}
#subscribe .big ul { 
  width: 80%;
  font-size: 16px !important;
  font-weight: bold;
  color: #555 !important;
  text-align: left;
  margin: 5px auto 15px;
}
#subscribe .big ul li { 
  margin: 0 0 10px 0;
}
#b1 {
  max-width : 700px;
  margin: 20px auto 0;
  text-align: center;
  margin-bottom: 0 !important;
  padding: 0;
}
#b1 p {
  margin-bottom: 10px;
}
#b2 {
  max-width: 400px;
  margin-bottom: 10px;
}
#b3 {
  height: auto;
  padding-top: 40px;
}
.sub-left { 
  float: left;
  width: 48%;
  height: auto;
}
.sub-right { 
  float: right;
  width: 48%;
  height: auto;
}
img#preview {
  width: 99%;
  width: auto\9;
  max-width: 99%;
  height: auto;
  margin: 0 0 30px 10px;
  border: 1px solid #ccc;
}
img#big_arrow {
  width: 97%;
  max-width: 176px;
  margin: 0 auto 0;
  border: 0;
}
#b4 {
  max-width: 350px;
  background: #f7f6f6;
  border: 1px solid #dcdcdc;
  border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  padding: 15px 0 10px 0;
  margin-top: 0;
}
#b4 p {
  margin: 0 0 5px 0;
  line-height: 1.4;  
  font-size: 13px;
}
/*  ul 		*/

ul.sub-list  {
  margin: 20px 0 10px 5px;
  padding: 0;
}
ul.sub-list li { 
  text-align: left;
  margin: 0 0 7px 0;
  padding: 3px 0 0 35px;
  background: url('../images/arrow_red.png') 0 0 no-repeat;
  list-style: none; 
}
/*   H   		*/

#subscribe h1, #subscribe .h1 {
  text-align: center;
  font: normal 50px "League Gothic";
  margin: 0 auto 20px !important;
  text-shadow: #fff 1px 1px 1px;
  line-height: 1;  
}
#subscribe .h1{
  margin: 20px auto 0 !important;
}
#subscribe h3 {
  font: normal 40px "League Gothic";
  text-shadow: #dcdcdc 1px 1px 1px;
}
#b3 h3.blue {
  text-align: center;
  margin: 10px 0 20px 0 !important;
}
/*  color  		*/

#subscribe .red {
  color: #d40707 !important;
  text-shadow: #fff 1px 1px 1px;
}
#subscribe .blue {
  color: #3e65bb !important;
  text-shadow: #efeeef 1px 1px 1px;
}
#subscribe .gray {
  color: #777 !important;
  text-shadow: #efeeef 1px 1px 1px;
  padding: 10px 0 0 0;
}

/************************************************
* SR_form    / subscribe.php /      	*
************************************************/

#Sub-form {   
  width : 80%;
  max-width: 280px;
  margin: 20px auto 20px !important;
  text-align: center !important;
  font-family : Arial, Verdana, Sans-Serif; 
}
#Sub-form input {
  width: 96%;
  height: 28px;
  background: #f2f2f2;
  border: 1px solid #ccc;
  margin: 5px 0 10px 0;
  padding: 2px 5px 3px 10px;
  font: normal 15px 'Arial';
  color : #000;
  margin: 0 0 12px 0;
  padding: 3px 3px 3px 7px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.20);
     -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.20);
          box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.20);
}
#Sub-form #Sub-Button {
  float: none;
  width: 90%;
  height: 40px;
  border: 0;
  margin: 15px auto 0 !important;
  padding-bottom: 9px;
  color: #fff;
  font: normal 26px "League Gothic";
  text-align: center;
  background: url('../images/submit.png') repeat-x;
  cursor: pointer;
  display: block;
  letter-spacing: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
     -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
}
#Sub-form #Sub-Button:hover {
  background: url('../images/submit-hover.png') repeat-x;
}
#sub-attention {
  padding: 10px auto 0;
  font-size: 14px;
}

/************************************************
* responsive sub-form      	*
************************************************/

@media screen and (max-width: 860px) {  
    #Sub-form #Sub-Button { 
      height: 38px;
      font-size: 24px;
      padding-bottom: 7px;
 }
}
/* Planshet */

@media (max-width: 740px) {
    #Sub-form #Sub-Button {
      height: 40px;
      padding-bottom: 9px;
      font: normal 26px "League Gothic";
    }
    .sub-left, .sub-right { 
      float: left;
      width: 99%;
    }
}
@media screen and (max-width: 440px) {  
    #Sub-form #Sub-Button { 
      width: 99%;
      height: 38px;
      font-size: 24px;
      padding-bottom: 7px;
    }
    #Sub-form input { width: 92%;}
}
@media screen and (max-width: 340px) {  
    #Sub-form #Sub-Button { font-size: 20px; }
    #Sub-form { width: 90%; }
}


